﻿.input {
    border: 1px solid #c4c4c4;
    width: 180px;
    height: 24px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px;
}

    .input:focus, .inputArea:focus, select:focus {
        outline: none;
        border: 1px solid #7bc1f7;
        box-shadow: 0px 0px 8px #7bc1f7;
        -moz-box-shadow: 0px 0px 8px #7bc1f7;
        -webkit-box-shadow: 0px 0px 8px #7bc1f7;
    }
.PaddingLeft td,th
{
    margin: 0 10px 0 10px;

}

.inputArea {
    border: 1px solid #c4c4c4;
    max-width: 200px;
    width: 200px;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-top: 5px;
}

h1 {
	font-family: "Frutiger Black";
	font-size: large;
}
h2 
{
    font-size: 15pt;
    color: #4985b9;
    text-align: center;
}
h3 {
    font-size: 12pt;
    color: #4985b9;
    text-align: center;
}
h4 {
    font-size: 12pt;
    color: #4985b9;
    text-align: left;
}
body {
	font-family: Arial, Helvetica;
	font-size: medium;
}

.RedHighlight {
	color: #FF0000;
}
.GreenHighlight {
	color: #00FF00;
}
.YellowHighlight {
	color: #FFFF00;
}
.BlueLine {
	border: thin solid #BDCBE7;
}
.TextBox {
	/*font-family: Arial;*/
	font-size: small;
}
.InfoText {
	font-size: medium;
}
.MultiLineLabel {
	background-color: #EFF3FB;
	border-style: none;
	border-width: 0px;
	font-size: 0.9em;
	width: 550px;
	vertical-align: middle;
	overflow: hidden;
}
.FileSeperatorLine {
	border: 1px dotted #C0C0C0;
}
.BackColour {
	font-size: small;
	background-color: #EFF3FB;
}
.BorderTable {
	border-spacing: 5px;
	border-style: solid;
	border-width: 1px;
	background-color: #BDCBE7;
}
.TabTable
{
    width: 100%;
    border: 1;
    border-collapse: collapse;
}
.TabHeader
{
    background-color: Silver;
}
.CommentsBox
{
    width: 600px;
}
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: -200px; /*position where enlarged image should offset horizontally */
}
